=== debian/control ===
Source: zentyal-squid
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/quantal:/main/squid
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-squid
Architecture: all
Replaces: ebox-squid (<< 2.0.100)
Breaks: ebox-squid (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-firewall, zentyal-objects, zentyal-users, squid3, dansguardian (>= 2.9), adduser, adzapper, ${misc:Depends}
Description: Zentyal - HTTP Proxy (Cache and Filter)
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a transparent proxy cache, a HTTP content filter,
 object access policies, banned/allowed domains and custom MIME type
 and file extension filter to your Zentyal installation.
