=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/zbuildtools/1/rules/zentyal.mk
